Virtual users and domains with postfix courier mysql etc

Discussion in 'HOWTO-Related Questions' started by MiniMe, Nov 19, 2011.

  1. MiniMe

    MiniMe New Member

    I followed following tutorial some months ago ( http://www.howtoforge.com/virtual-u...courier-mysql-and-squirrelmail-debian-squeeze ), but i do have an important update question :

    Whenever i do apt-get update & apt-get upgrade and choose yes, the system gives errors when wanting to update postfix and postfix-mysql.

    In the tutorial Step 3. it talks about patching postfix with the quota fix, which i did.

    But since i am unable to install the normal updates for postfix, i was wondering what was the correct way now to update postfix + postfix-mysql and how to apply the quote patch ?

    Regards,
     
  2. falko

    falko Super Moderator ISPConfig Developer

  3. MiniMe

    MiniMe New Member

    Thanks ! will give that a go :)
     

Share This Page